Index: perl/p5-auth-yubikey_webclient/Portfile
===================================================================
--- perl/p5-auth-yubikey_webclient/Portfile	(revision 94065)
+++ perl/p5-auth-yubikey_webclient/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Auth-Yubikey_WebClient 2.00 ../../authors/id/M/MA/MASSYN
 revision            2
Index: perl/p5-mac-pasteboard/Portfile
===================================================================
--- perl/p5-mac-pasteboard/Portfile	(revision 94065)
+++ perl/p5-mac-pasteboard/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Mac-Pasteboard 0.002
 revision            1
Index: perl/p5-dbix-contextualfetch/Portfile
===================================================================
--- perl/p5-dbix-contextualfetch/Portfile	(revision 94065)
+++ perl/p5-dbix-contextualfetch/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBIx-ContextualFetch 1.03
 revision              2
Index: perl/p5-extutils-install/Portfile
===================================================================
--- perl/p5-extutils-install/Portfile	(revision 94065)
+++ perl/p5-extutils-install/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         ExtUtils-Install 1.54
 revision            2
Index: perl/p5-net-ip/Portfile
===================================================================
--- perl/p5-net-ip/Portfile	(revision 94065)
+++ perl/p5-net-ip/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-IP 1.25
 revision        2
Index: perl/p5-gdtextutil/Portfile
===================================================================
--- perl/p5-gdtextutil/Portfile	(revision 94065)
+++ perl/p5-gdtextutil/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		GDTextUtil 0.86 GD
 revision        2
Index: perl/p5-ipc-run3/Portfile
===================================================================
--- perl/p5-ipc-run3/Portfile	(revision 94065)
+++ perl/p5-ipc-run3/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		IPC-Run3 0.044
 revision        2
Index: perl/p5-moosex-role-parameterized/Portfile
===================================================================
--- perl/p5-moosex-role-parameterized/Portfile	(revision 94065)
+++ perl/p5-moosex-role-parameterized/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MooseX-Role-Parameterized 0.26
 revision            1
Index: perl/p5-file-homedir/Portfile
===================================================================
--- perl/p5-file-homedir/Portfile	(revision 94065)
+++ perl/p5-file-homedir/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-HomeDir 0.95 ../by-authors/id/A/AD/ADAMK/
 revision            2
Index: perl/p5-net-frame-simple/Portfile
===================================================================
--- perl/p5-net-frame-simple/Portfile	(revision 94065)
+++ perl/p5-net-frame-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Frame-Simple 1.04
 revision            2
Index: perl/p5-data-stag/Portfile
===================================================================
--- perl/p5-data-stag/Portfile	(revision 94065)
+++ perl/p5-data-stag/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Data-Stag 0.11 Data/CMUNGALL/
 revision            3
Index: perl/p5-io-zlib/Portfile
===================================================================
--- perl/p5-io-zlib/Portfile	(revision 94065)
+++ perl/p5-io-zlib/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           IO-Zlib 1.10
 revision              2
Index: perl/p5-net-pcap/Portfile
===================================================================
--- perl/p5-net-pcap/Portfile	(revision 94065)
+++ perl/p5-net-pcap/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                      1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     Net-Pcap 0.16
 revision                        2
Index: perl/p5-mime-base64/Portfile
===================================================================
--- perl/p5-mime-base64/Portfile	(revision 94065)
+++ perl/p5-mime-base64/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MIME-Base64 3.13
 revision            2
Index: perl/p5-moosex-types/Portfile
===================================================================
--- perl/p5-moosex-types/Portfile	(revision 94065)
+++ perl/p5-moosex-types/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           MooseX-Types 0.25
 revision              3
Index: perl/p5-zeromq/Portfile
===================================================================
--- perl/p5-zeromq/Portfile	(revision 94065)
+++ perl/p5-zeromq/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         ZeroMQ 0.18 ../by-authors/id/D/DM/DMAKI
 categories-append   devel
Index: perl/p5-html-wikiconverter-markdown/Portfile
===================================================================
--- perl/p5-html-wikiconverter-markdown/Portfile	(revision 94065)
+++ perl/p5-html-wikiconverter-markdown/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     HTML-WikiConverter-Markdown 0.05
 revision        1
Index: perl/p5-universal-require/Portfile
===================================================================
--- perl/p5-universal-require/Portfile	(revision 94065)
+++ perl/p5-universal-require/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         UNIVERSAL-require 0.13
 revision            2
Index: perl/p5-email-mime-contenttype/Portfile
===================================================================
--- perl/p5-email-mime-contenttype/Portfile	(revision 94065)
+++ perl/p5-email-mime-contenttype/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Email-MIME-ContentType 1.015
 revision            2
Index: perl/p5-mozilla-ca/Portfile
===================================================================
--- perl/p5-mozilla-ca/Portfile	(revision 94065)
+++ perl/p5-mozilla-ca/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Mozilla-CA 20110904
 revision            1
Index: perl/p5-digest-nilsimsa/Portfile
===================================================================
--- perl/p5-digest-nilsimsa/Portfile	(revision 94065)
+++ perl/p5-digest-nilsimsa/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Digest-Nilsimsa 0.06
 revision            4
Index: perl/p5-algorithm-annotate/Portfile
===================================================================
--- perl/p5-algorithm-annotate/Portfile	(revision 94065)
+++ perl/p5-algorithm-annotate/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Algorithm-Annotate 0.10
 revision		2
Index: perl/p5-moose-autobox/Portfile
===================================================================
--- perl/p5-moose-autobox/Portfile	(revision 94065)
+++ perl/p5-moose-autobox/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Moose-Autobox 0.11 ../by-authors/id/R/RJ/RJBS/
 revision              2
Index: perl/p5-net-ipv6addr/Portfile
===================================================================
--- perl/p5-net-ipv6addr/Portfile	(revision 94065)
+++ perl/p5-net-ipv6addr/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-IPv6Addr 0.2
 revision            2
Index: perl/p5-file-chdir/Portfile
===================================================================
--- perl/p5-file-chdir/Portfile	(revision 94065)
+++ perl/p5-file-chdir/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	File-chdir 0.1004
 revision    1
Index: perl/p5-net-appliance-phrasebook/Portfile
===================================================================
--- perl/p5-net-appliance-phrasebook/Portfile	(revision 94065)
+++ perl/p5-net-appliance-phrasebook/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Net-Appliance-Phrasebook 1.2
 revision            2
Index: perl/p5-io-aio/Portfile
===================================================================
--- perl/p5-io-aio/Portfile	(revision 94065)
+++ perl/p5-io-aio/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch               1
 perl5.setup	    IO-AIO 3.71 ../by-authors/id/M/ML/MLEHMANN
Index: perl/p5-event/Portfile
===================================================================
--- perl/p5-event/Portfile	(revision 94065)
+++ perl/p5-event/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 platforms       darwin
 perl5.setup     Event 1.18
Index: perl/p5-convert-binary-c/Portfile
===================================================================
--- perl/p5-convert-binary-c/Portfile	(revision 94065)
+++ perl/p5-convert-binary-c/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Convert-Binary-C 0.74
 revision            1
Index: perl/p5-digest-hmac/Portfile
===================================================================
--- perl/p5-digest-hmac/Portfile	(revision 94065)
+++ perl/p5-digest-hmac/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Digest-HMAC 1.02
 revision              2
Index: perl/p5-file-mork/Portfile
===================================================================
--- perl/p5-file-mork/Portfile	(revision 94065)
+++ perl/p5-file-mork/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     File-Mork 0.3
 revision        2
Index: perl/p5-captcha-recaptcha/Portfile
===================================================================
--- perl/p5-captcha-recaptcha/Portfile	(revision 94065)
+++ perl/p5-captcha-recaptcha/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Captcha-reCAPTCHA 0.94 ../by-authors/id/A/AN/ANDYA/
 revision              2
Index: perl/p5-catalyst-plugin-authentication/Portfile
===================================================================
--- perl/p5-catalyst-plugin-authentication/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-authentication/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                 1
 perl5.setup           Catalyst-Plugin-Authentication 0.10017 ../by-authors/id/B/BO/BOBTFISH/
Index: perl/p5-catalyst-plugin-session-store-delegate/Portfile
===================================================================
--- perl/p5-catalyst-plugin-session-store-delegate/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-session-store-delegate/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Session-Store-Delegate 0.06
 revision              2
Index: perl/p5-cache-cache/Portfile
===================================================================
--- perl/p5-cache-cache/Portfile	(revision 94065)
+++ perl/p5-cache-cache/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Cache-Cache 1.06
 revision              2
Index: perl/p5-test-mock-lwp/Portfile
===================================================================
--- perl/p5-test-mock-lwp/Portfile	(revision 94065)
+++ perl/p5-test-mock-lwp/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Mock-LWP 0.06
 platforms           darwin
Index: perl/p5-algorithm-munkres/Portfile
===================================================================
--- perl/p5-algorithm-munkres/Portfile	(revision 94065)
+++ perl/p5-algorithm-munkres/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Algorithm-Munkres 0.08
 revision            1
Index: perl/p5-yaml-syck/Portfile
===================================================================
--- perl/p5-yaml-syck/Portfile	(revision 94065)
+++ perl/p5-yaml-syck/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         YAML-Syck 1.20
 maintainers         nomaintainer
Index: perl/p5-io-socket-inet6/Portfile
===================================================================
--- perl/p5-io-socket-inet6/Portfile	(revision 94065)
+++ perl/p5-io-socket-inet6/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem               1.0
 PortGroup                perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup              IO-Socket-INET6 2.67 IO/SHLOMIF
 revision                 1
Index: perl/p5-catalyst-view-tt/Portfile
===================================================================
--- perl/p5-catalyst-view-tt/Portfile	(revision 94065)
+++ perl/p5-catalyst-view-tt/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-View-TT 0.36
 revision              2
Index: perl/p5-pod-tests/Portfile
===================================================================
--- perl/p5-pod-tests/Portfile	(revision 94065)
+++ perl/p5-pod-tests/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          Pod-Tests 1.19
 revision             2
Index: perl/p5-dancer-plugin-database/Portfile
===================================================================
--- perl/p5-dancer-plugin-database/Portfile	(revision 94065)
+++ perl/p5-dancer-plugin-database/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Dancer-Plugin-Database 1.81 ../by-authors/id/B/BI/BIGPRESH
 platforms           darwin
Index: perl/p5-graphviz/Portfile
===================================================================
--- perl/p5-graphviz/Portfile	(revision 94065)
+++ perl/p5-graphviz/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			GraphViz 2.10
 license				{Artistic-1 GPL}
Index: perl/p5-params-util/Portfile
===================================================================
--- perl/p5-params-util/Portfile	(revision 94065)
+++ perl/p5-params-util/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Params-Util 1.03
 revision            2
Index: perl/p5-crypt-openssl-random/Portfile
===================================================================
--- perl/p5-crypt-openssl-random/Portfile	(revision 94065)
+++ perl/p5-crypt-openssl-random/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Crypt-OpenSSL-Random 0.04
 revision        2
Index: perl/p5-apache-session/Portfile
===================================================================
--- perl/p5-apache-session/Portfile	(revision 94065)
+++ perl/p5-apache-session/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Apache-Session 1.89
 revision              2
Index: perl/p5-array-compare/Portfile
===================================================================
--- perl/p5-array-compare/Portfile	(revision 94065)
+++ perl/p5-array-compare/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Array-Compare 2.01
 revision                  3
Index: perl/p5-tie-ixhash/Portfile
===================================================================
--- perl/p5-tie-ixhash/Portfile	(revision 94065)
+++ perl/p5-tie-ixhash/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Tie-IxHash 1.21
 revision                2
Index: perl/p5-astro-satpass/Portfile
===================================================================
--- perl/p5-astro-satpass/Portfile	(revision 94065)
+++ perl/p5-astro-satpass/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Astro-satpass 0.039
 revision            1
Index: perl/p5-data-visitor/Portfile
===================================================================
--- perl/p5-data-visitor/Portfile	(revision 94065)
+++ perl/p5-data-visitor/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Data-Visitor 0.27
 revision              2
Index: perl/p5-statistics-descriptive/Portfile
===================================================================
--- perl/p5-statistics-descriptive/Portfile	(revision 94065)
+++ perl/p5-statistics-descriptive/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem        1.0
 PortGroup         perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup       Statistics-Descriptive 3.0200
 maintainers       maiar.org:jason-macports openmaintainer
Index: perl/p5-mac-errors/Portfile
===================================================================
--- perl/p5-mac-errors/Portfile	(revision 94065)
+++ perl/p5-mac-errors/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup                       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                     Mac-Errors 1.13
 revision                        2
Index: perl/p5-fey-dbimanager/Portfile
===================================================================
--- perl/p5-fey-dbimanager/Portfile	(revision 94065)
+++ perl/p5-fey-dbimanager/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Fey-DBIManager 0.16 ../by-authors/id/D/DR/DROLSKY
 revision            1
Index: perl/p5-xml-libxml-simple/Portfile
===================================================================
--- perl/p5-xml-libxml-simple/Portfile	(revision 94065)
+++ perl/p5-xml-libxml-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         XML-LibXML-Simple 0.91
 revision            1
Index: perl/p5-roman/Portfile
===================================================================
--- perl/p5-roman/Portfile	(revision 94065)
+++ perl/p5-roman/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Roman 1.1
 revision            2
Index: perl/p5-email-mime/Portfile
===================================================================
--- perl/p5-email-mime/Portfile	(revision 94065)
+++ perl/p5-email-mime/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Email-MIME 1.861
 revision            2
Index: perl/p5-mac-applescript-glue/Portfile
===================================================================
--- perl/p5-mac-applescript-glue/Portfile	(revision 94065)
+++ perl/p5-mac-applescript-glue/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-AppleScript-Glue 0.03
 revision			3
Index: perl/p5-tie-encryptedhash/Portfile
===================================================================
--- perl/p5-tie-encryptedhash/Portfile	(revision 94065)
+++ perl/p5-tie-encryptedhash/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem      1.0
 PortGroup       perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup     Tie-EncryptedHash 1.24
 revision        2
Index: perl/p5-devel-stacktrace/Portfile
===================================================================
--- perl/p5-devel-stacktrace/Portfile	(revision 94065)
+++ perl/p5-devel-stacktrace/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                 1
 perl5.setup           Devel-StackTrace 1.27 ../by-authors/id/D/DR/DROLSKY/
Index: perl/p5-io-tee/Portfile
===================================================================
--- perl/p5-io-tee/Portfile	(revision 94065)
+++ perl/p5-io-tee/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         IO-Tee 0.64
 revision            2
Index: perl/p5-finance-quotehist/Portfile
===================================================================
--- perl/p5-finance-quotehist/Portfile	(revision 94065)
+++ perl/p5-finance-quotehist/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Finance-QuoteHist 1.11
 revision        2
Index: perl/p5-sys-hostname-long/Portfile
===================================================================
--- perl/p5-sys-hostname-long/Portfile	(revision 94065)
+++ perl/p5-sys-hostname-long/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Sys-Hostname-Long 1.4
 revision                2
Index: perl/p5-datetime-format-strptime/Portfile
===================================================================
--- perl/p5-datetime-format-strptime/Portfile	(revision 94065)
+++ perl/p5-datetime-format-strptime/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DateTime-Format-Strptime 1.5000
 revision              2
Index: perl/p5-dbd-mysql/Portfile
===================================================================
--- perl/p5-dbd-mysql/Portfile	(revision 94065)
+++ perl/p5-dbd-mysql/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBD-mysql 4.020
 license               {Artistic-1 GPL}
Index: perl/p5-config-simple/Portfile
===================================================================
--- perl/p5-config-simple/Portfile	(revision 94065)
+++ perl/p5-config-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Config-Simple 4.58
 revision            2
Index: perl/p5-test-mockobject/Portfile
===================================================================
--- perl/p5-test-mockobject/Portfile	(revision 94065)
+++ perl/p5-test-mockobject/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-MockObject 1.09
 revision              3
Index: perl/p5-tree-simple-view/Portfile
===================================================================
--- perl/p5-tree-simple-view/Portfile	(revision 94065)
+++ perl/p5-tree-simple-view/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Tree-Simple-View 0.17
 revision              2
Index: perl/p5-text-wikiformat/Portfile
===================================================================
--- perl/p5-text-wikiformat/Portfile	(revision 94065)
+++ perl/p5-text-wikiformat/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Text-WikiFormat 0.78
 revision        2
Index: perl/p5-class-csv/Portfile
===================================================================
--- perl/p5-class-csv/Portfile	(revision 94065)
+++ perl/p5-class-csv/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-CSV 1.03
 revision            1
Index: perl/p5-json-any/Portfile
===================================================================
--- perl/p5-json-any/Portfile	(revision 94065)
+++ perl/p5-json-any/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           JSON-Any 1.22
 revision              2
Index: perl/p5-libapreq/Portfile
===================================================================
--- perl/p5-libapreq/Portfile	(revision 94065)
+++ perl/p5-libapreq/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                   1.0
 PortGroup                    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                  libapreq 1.34 Apache
 revision                     2
Index: perl/p5-fey-test/Portfile
===================================================================
--- perl/p5-fey-test/Portfile	(revision 94065)
+++ perl/p5-fey-test/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Fey-Test 0.09 ../by-authors/id/D/DR/DROLSKY
 revision            1
Index: perl/p5-pod-escapes/Portfile
===================================================================
--- perl/p5-pod-escapes/Portfile	(revision 94065)
+++ perl/p5-pod-escapes/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Pod-Escapes 1.04
 revision        2
Index: perl/p5-class-makemethods/Portfile
===================================================================
--- perl/p5-class-makemethods/Portfile	(revision 94065)
+++ perl/p5-class-makemethods/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-MakeMethods 1.01
 revision            2
Index: perl/p5-readonly-xs/Portfile
===================================================================
--- perl/p5-readonly-xs/Portfile	(revision 94065)
+++ perl/p5-readonly-xs/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Readonly-XS 1.05
 revision              2
Index: perl/p5-gtk2/Portfile
===================================================================
--- perl/p5-gtk2/Portfile	(revision 94065)
+++ perl/p5-gtk2/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Gtk2 1.242
 platforms           darwin
Index: perl/p5-pod-simple/Portfile
===================================================================
--- perl/p5-pod-simple/Portfile	(revision 94065)
+++ perl/p5-pod-simple/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Pod-Simple 3.19
 maintainers		nomaintainer
Index: perl/p5-text-csv/Portfile
===================================================================
--- perl/p5-text-csv/Portfile	(revision 94065)
+++ perl/p5-text-csv/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Text-CSV 1.21 ../by-authors/id/M/MA/MAKAMAKA/
 revision            2
Index: perl/p5-lwp-protocol-http10/Portfile
===================================================================
--- perl/p5-lwp-protocol-http10/Portfile	(revision 94065)
+++ perl/p5-lwp-protocol-http10/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         LWP-Protocol-http10 6.02
 revision            1
